package OnlineShop.domain;

public class Kunde {

	private String name;
	private String anschrift;
	private Warenkorb warenKorb;

	public Kunde(String name, String anschrift) {
		this.name = name;
		this.anschrift = anschrift;
		this.warenKorb = new Warenkorb();
	}

	public Kunde() {
		this(null, null);
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getAnschrift() {
		return anschrift;
	}

	public void setAnschrift(String anschrift) {
		this.anschrift = anschrift;
	}

	public Warenkorb getWarenKorb() {
		return warenKorb;
	}
}
